.fav {
  display: flex;
  justify-content: center;
}
.container {
  text-align: center;
  padding: 15px;
}
.favName {
  font-size: 32px;
  font-weight: 800;
  color: #77b036;
}
.favItem {
  max-width: 600px;
}
.element {
  border: 1px solid green;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 10px;
  background-color: rgba(152, 183, 181, 0.7);
}
.element p {
  font-size: 18px;
  font-weight: 600;
}
.closeWrapper {
  display: flex;
  justify-content: flex-end;
  box-sizing: border-box;
  padding: 10px;
}
